## showFloor

### Syntax:

    showFloor ();

### Purpose:

Makes the outline of the current floor (loaded using the using the setFloor command) visible on the screen. The outline is drawn in such a way that a second call to showFloor will remove the lines from the screen.

Note that these outlines are actually drawn onto the background image, so if the background image changes while floor outline is visible it may not be possible to remove all traces of the outline using subsequent calls to the showFloor function. For this reason it is suggested that the showFloor command is only used during development of a game and not included in a final version.

### Return value:

No return value.

### See also:

The Background Image

showBoxes

SLUDGE and this SLUDGE documentation are copyright Hungry Software and contributors 2000-2012